
/* 字体设置 */
@font-face {
    font-family: "思源黑体R";
    src: url("../font/siyuanR.woff2") format("woff2"),
    url("../font/siyuanR.woff") format("woff"),
    url("../font/siyuanR.ttf") format("truetype"),
    url("../font/siyuanR.eot") format("embedded-opentype"),
    url("../font/siyuanR.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "思源黑体M";
    src: url("../font/siyuanM.woff2") format("woff2"),
    url("../font/siyuanM.woff") format("woff"),
    url("../font/siyuanM.ttf") format("truetype"),
    url("../font/siyuanM.eot") format("embedded-opentype"),
    url("../font/siyuanM.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}



body {
   font-family: "思源宋体 Regular";
}

/*css 初始化 */


html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img { margin:0; padding:0; }
fieldset, img,input,button { border:none; padding:0;margin:0;outline-style:none; }
ul, ol { list-style:none; }
input { padding-top:0; padding-bottom:0;}
select, input { vertical-align:middle; }
select, input, textarea { font-size:12px; margin:0; }
textarea { resize:none; }
img {border:none;	vertical-align:middle;}
table { border-collapse:collapse; }
/**{*/
/*-moz-user-select: none; !*火狐*!*/
/*-webkit-user-select: none; !*webkit浏览器*!*/
/*-ms-user-select: none; !*IE10*!*/
/*-khtml-user-select: none; !*早期浏览器*!*/
/*user-select: none;*/
/*}*/
div,p{
    box-sizing: border-box;
}
input,button,a {
    outline:0 none !important;);
}
input,button,a::selection
{
    background-color:white;
}
body {
    background-color:#fff;
    font-size: 12px;
    /*font-family:"SourceHanSansCN-Regular";*/
    padding:0;
    margin:0;
    position:relative;
    /*text-align:justify;*/
    /*text-justify:newspaper;*/
    /*min-width: 1340px;*/
}

input:focus, select:focus, option:focus, textarea:focus {
    outline: none;
}
span:focus {
    outline: none;
}
textarea, input[type=date], input[type=number] {
    resize: none;
    border: none;
}

button:hover, input[class*=b]:hover {
    cursor: pointer;
}

i, u {
    font-style: normal;
    font-weight: normal;
}
input{
    background: none;
    font-size: 14px;
}

.clearfix:before,.clearfix:after{
    content:"";
    clear: both;
    display:block;
    visibility:hidden;
    height:0;
}
.clearfix{
    *zoom:1;/*IE/7/6*/
}
a{
    color: #fff;
    text-decoration: none;
    text-align: center;
}

h1,h2,h3,h4,h5,h6{text-decoration:none;font-weight:normal;}
s,i,em{font-style:normal;text-decoration:none;}

/*公共类*/

.fl {
    float:left;
}
.fr {
    float:right;
}



